Package: org.apache.groovy.groovysh.jline

## [Java] Class JrtJavaBasePackages

- org.apache.groovy.groovysh.jline.JrtJavaBasePackages

-     public class JrtJavaBasePackages
      extends Object

  Helper class to resolve java.base module classes

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static List<Object>` | `getClassesForPackage(String pckgname)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static List<Object> getClassesForPackage(String pckgname)